[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'sysutils' (#rtl)

# ReplaceTime

Replace the time part

## Declaration

Source position: datih.inc line 182

`procedure ReplaceTime(`
`var dati: TDateTime;`
`NewTime: TDateTime`
`);`

## Description

ReplaceTime replaces the time part in dati with NewTime. The date part remains untouched.

Documentation generated on: Feb 26 2014